Changes between Version 6 and Version 7 of kdenetwork


Ignore:
Timestamp:
07/05/2008 03:54:32 PM (13 years ago)
Author:
David Kredba
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • kdenetwork

    v6 v7  
    11= Kdenetwork =
    22
    3 For kdenetwork-3.5.9 the ORTP package must have version 0.7.1, gsmlib-1.10 needs patches from Debian. All of the package compiles fine
    4 with gcc-4.2.3 and linux-glibc-headers from kernel version 2.6.24 for me.
     3For kdenetwork-3.5.9 the ORTP package must have version 0.7.1, gsmlib-1.10 needs patches from Debian.
     4Liggadu-1.8.1 and Openslp-1.2.1 works. All of the package compiles fine with gcc-4.2.3 and linux-glibc-headers
     5from kernel version 2.6.24 for me.
    56
    67There is a problem installing kdenetwork-3.5.5 together with [http://www.linuxfromscratch.org/lfs/view/development/chapter06/linux-headers.html linux-headers-2.6.18] (these headers were installed in the october 2006 SVN version of LFS, for example). The compilation of the kdenetwork package in conjunction with these headers terminates with an error in the kopete directory: